Bug 472986 - httpd does not write to /etc/httpd/logs/
httpd does not write to /etc/httpd/logs/
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: selinux-user-guide (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Murray McAllister
Karsten Wade
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-25 17:24 EST by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-15 19:57:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-11-25 17:24:55 EST
Description of problem:
Reported by Dominick Grift.

Various sections say httpd writes to /etc/httpd/logs/. The files here are symbolic links - httpd does not write to this directory.
Comment 1 Murray McAllister 2008-11-25 17:41:13 EST
$ svn log en-US/Targeted_Policy.xml 
------------------------------------------------------------------------
r285 | mdious | 2008-11-26 08:39:57 +1000 (Wed, 26 Nov 2008) | 2 lines

- changing path to httpd error_log. BZ #472986

Note You need to log in before you can comment on or make changes to this bug.